package com.gpch.naocontrol;

public enum Command {

    WAKEUP,
    REST,
     FORWARD,
     BACK,
     LEFT,
     RIGHT,
     STOP,
     TURNLEFT,
     TURNRIGHT,
     DISCONNECT,

     HEADYAW,
     HEADPITCH,


     ARMREST,
     LARMOPEN,
     LARMCLOSE,
     LARMUP,
     LARMDOWN,
     RARMOPEN,
     RARMCLOSE,
     RARMUP,
     RARMDOWN,

     SAY,

     POSTURE_STAND,
     POSTURE_MOVEINIT,
     POSTURE_STANDZERO,
     POSTURE_CROUCH,
     POSTURE_SIT,
     POSTURE_SITRELAX,
     POSTURE_LYINGBELLY,
     POSTURE_LYINGBACK,

     POSTURE_RECORD,
     POSTURE_RECORD_STOP,
     POSTURE_CUSTOMER,
     POSTURE_DELETE,
}
